/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adelle:
 *   - http://typekit.com/eulas/000000000000000077359943
 *   - http://typekit.com/eulas/000000000000000077359962
 *   - http://typekit.com/eulas/000000000000000077359975
 *   - http://typekit.com/eulas/00000000000000007735994f
 *   - http://typekit.com/eulas/000000000000000077359971
 * adelle-condensed:
 *   - http://typekit.com/eulas/000000000000000077359973
 *   - http://typekit.com/eulas/00000000000000007735996d
 *   - http://typekit.com/eulas/000000000000000077359960
 *   - http://typekit.com/eulas/000000000000000077359986
 * adelle-ultrathin:
 *   - http://typekit.com/eulas/00000000000000007735994c
 *   - http://typekit.com/eulas/000000000000000077359950
 * afronaut:
 *   - http://typekit.com/eulas/00000000000000007736d6e1
 * brandon-grotesque:
 *   - http://typekit.com/eulas/00000000000000007735d6a4
 *   - http://typekit.com/eulas/00000000000000007735d6b8
 *   - http://typekit.com/eulas/00000000000000007735d6bc
 *   - http://typekit.com/eulas/00000000000000007735d6c8
 * chaparral-pro:
 *   - http://typekit.com/eulas/00000000000000007735d8ad
 *   - http://typekit.com/eulas/00000000000000007735d8b0
 *   - http://typekit.com/eulas/00000000000000007735d8af
 *   - http://typekit.com/eulas/00000000000000007735d8b1
 * chaparral-pro-caption:
 *   - http://typekit.com/eulas/00000000000000007735d8ae
 *   - http://typekit.com/eulas/00000000000000007735d8c0
 *   - http://typekit.com/eulas/00000000000000007735d8b2
 *   - http://typekit.com/eulas/00000000000000007735d8c5
 * chaparral-pro-display:
 *   - http://typekit.com/eulas/00000000000000007735d8bf
 *   - http://typekit.com/eulas/00000000000000007735d8c3
 *   - http://typekit.com/eulas/00000000000000007735d8b5
 *   - http://typekit.com/eulas/00000000000000007735d8b9
 * chaparral-pro-subhead:
 *   - http://typekit.com/eulas/00000000000000007735d8b8
 *   - http://typekit.com/eulas/00000000000000007735d8ca
 *   - http://typekit.com/eulas/00000000000000007735d8c4
 *   - http://typekit.com/eulas/00000000000000007735d8c8
 * immi-five-o-five:
 *   - http://typekit.com/eulas/00000000000000007735a1a9
 * oculi-display:
 *   - http://typekit.com/eulas/0000000000000000775b72c4
 *   - http://typekit.com/eulas/0000000000000000775b72bc
 * oculi-text:
 *   - http://typekit.com/eulas/0000000000000000775b72bb
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-30 20:11:35 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=wdb8utp&ht=tk&f=2001.2002.6862.6863.6866.6905.6906.6907.6908.6913.6914.6915.13390.6917.6919.13394.13395.6921.13384.13385.13386.10294.10295.10296.10297.16369.25390.25391.25396.25399.34068.34069.50338.54797.54800.54810&a=30504352&app=typekit&e=css");

@font-face {
font-family:"adelle";
src:url("https://use.typekit.com/af/7c70ae/000000000000000077359943/31/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/7c70ae/000000000000000077359943/31/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/7c70ae/000000000000000077359943/31/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("https://use.typekit.com/af/1652e0/000000000000000077359962/31/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/1652e0/000000000000000077359962/31/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/1652e0/000000000000000077359962/31/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("https://use.typekit.com/af/5e90b2/000000000000000077359975/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/5e90b2/000000000000000077359975/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/5e90b2/000000000000000077359975/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("https://use.typekit.com/af/dc337f/00000000000000007735994f/31/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/dc337f/00000000000000007735994f/31/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/dc337f/00000000000000007735994f/31/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle";
src:url("https://use.typekit.com/af/ac6b8f/000000000000000077359971/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/ac6b8f/000000000000000077359971/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/ac6b8f/000000000000000077359971/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.com/af/98a3c1/00000000000000007735d8ad/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/98a3c1/00000000000000007735d8ad/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/98a3c1/00000000000000007735d8ad/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.com/af/45aefa/00000000000000007735d8b0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/45aefa/00000000000000007735d8b0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/45aefa/00000000000000007735d8b0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.com/af/492bba/00000000000000007735d8af/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/492bba/00000000000000007735d8af/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/492bba/00000000000000007735d8af/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.com/af/c87858/00000000000000007735d8b1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/c87858/00000000000000007735d8b1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/c87858/00000000000000007735d8b1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-caption";
src:url("https://use.typekit.com/af/339497/00000000000000007735d8ae/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/339497/00000000000000007735d8ae/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/339497/00000000000000007735d8ae/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-caption";
src:url("https://use.typekit.com/af/9c6bdb/00000000000000007735d8c0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/9c6bdb/00000000000000007735d8c0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/9c6bdb/00000000000000007735d8c0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-caption";
src:url("https://use.typekit.com/af/5df866/00000000000000007735d8b2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/5df866/00000000000000007735d8b2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/5df866/00000000000000007735d8b2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-caption";
src:url("https://use.typekit.com/af/5c4330/00000000000000007735d8c5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/5c4330/00000000000000007735d8c5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/5c4330/00000000000000007735d8c5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-subhead";
src:url("https://use.typekit.com/af/44691e/00000000000000007735d8b8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/44691e/00000000000000007735d8b8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/44691e/00000000000000007735d8b8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-subhead";
src:url("https://use.typekit.com/af/114d97/00000000000000007735d8ca/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/114d97/00000000000000007735d8ca/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/114d97/00000000000000007735d8ca/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-subhead";
src:url("https://use.typekit.com/af/bc2ef3/00000000000000007735d8c4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/bc2ef3/00000000000000007735d8c4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/bc2ef3/00000000000000007735d8c4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-subhead";
src:url("https://use.typekit.com/af/c67528/00000000000000007735d8c8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/c67528/00000000000000007735d8c8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/c67528/00000000000000007735d8c8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-display";
src:url("https://use.typekit.com/af/7c6b09/00000000000000007735d8bf/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/7c6b09/00000000000000007735d8bf/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/7c6b09/00000000000000007735d8bf/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-display";
src:url("https://use.typekit.com/af/d89943/00000000000000007735d8c3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d89943/00000000000000007735d8c3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d89943/00000000000000007735d8c3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-display";
src:url("https://use.typekit.com/af/9e8698/00000000000000007735d8b5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/9e8698/00000000000000007735d8b5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/9e8698/00000000000000007735d8b5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro-display";
src:url("https://use.typekit.com/af/76b2e1/00000000000000007735d8b9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/76b2e1/00000000000000007735d8b9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/76b2e1/00000000000000007735d8b9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.com/af/6af00d/00000000000000007735d6a4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6af00d/00000000000000007735d6a4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6af00d/00000000000000007735d6a4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.com/af/8c5574/00000000000000007735d6b8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/8c5574/00000000000000007735d6b8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/8c5574/00000000000000007735d6b8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.com/af/2f94d2/00000000000000007735d6bc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/2f94d2/00000000000000007735d6bc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/2f94d2/00000000000000007735d6bc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.com/af/d27b7a/00000000000000007735d6c8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/d27b7a/00000000000000007735d6c8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/d27b7a/00000000000000007735d6c8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"immi-five-o-five";
src:url("https://use.typekit.com/af/f44852/00000000000000007735a1a9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f44852/00000000000000007735a1a9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f44852/00000000000000007735a1a9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("https://use.typekit.com/af/5953ee/000000000000000077359973/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/5953ee/000000000000000077359973/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/5953ee/000000000000000077359973/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("https://use.typekit.com/af/f68693/00000000000000007735996d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/f68693/00000000000000007735996d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/f68693/00000000000000007735996d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("https://use.typekit.com/af/7b840f/000000000000000077359960/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/7b840f/000000000000000077359960/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/7b840f/000000000000000077359960/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle-condensed";
src:url("https://use.typekit.com/af/4f5acf/000000000000000077359986/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4f5acf/000000000000000077359986/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4f5acf/000000000000000077359986/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adelle-ultrathin";
src:url("https://use.typekit.com/af/5985b0/00000000000000007735994c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff2"),url("https://use.typekit.com/af/5985b0/00000000000000007735994c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff"),url("https://use.typekit.com/af/5985b0/00000000000000007735994c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"adelle-ultrathin";
src:url("https://use.typekit.com/af/d16316/000000000000000077359950/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/d16316/000000000000000077359950/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/d16316/000000000000000077359950/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"afronaut";
src:url("https://use.typekit.com/af/059ffe/00000000000000007736d6e1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/059ffe/00000000000000007736d6e1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/059ffe/00000000000000007736d6e1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"oculi-display";
src:url("https://use.typekit.com/af/0c8492/0000000000000000775b72c4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/0c8492/0000000000000000775b72c4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/0c8492/0000000000000000775b72c4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"oculi-display";
src:url("https://use.typekit.com/af/9278c9/0000000000000000775b72bc/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/9278c9/0000000000000000775b72bc/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/9278c9/0000000000000000775b72bc/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"oculi-text";
src:url("https://use.typekit.com/af/ddf2ca/0000000000000000775b72bb/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/ddf2ca/0000000000000000775b72bb/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/ddf2ca/0000000000000000775b72bb/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-adelle { font-family: "adelle",serif; }
.tk-chaparral-pro { font-family: "chaparral-pro",serif; }
.tk-chaparral-pro-caption { font-family: "chaparral-pro-caption",serif; }
.tk-chaparral-pro-subhead { font-family: "chaparral-pro-subhead",serif; }
.tk-chaparral-pro-display { font-family: "chaparral-pro-display",serif; }
.tk-brandon-grotesque { font-family: "brandon-grotesque",sans-serif; }
.tk-immi-five-o-five { font-family: "immi-five-o-five",sans-serif; }
.tk-adelle-condensed { font-family: "adelle-condensed",serif; }
.tk-adelle-ultrathin { font-family: "adelle-ultrathin",serif; }
.tk-afronaut { font-family: "afronaut",sans-serif; }
.tk-oculi-display { font-family: "oculi-display",sans-serif; }
.tk-oculi-text { font-family: "oculi-text",sans-serif; }
